prostate.x {gausscov} | R Documentation

## Prostate cancer data

### Description

The measurements of gene expression of 6033 genes of 102 persons

### Usage

    prostate.x

### Format

A 6033 x 102 matrix

### Source

https://stat.ethz.ch/~dettling/bagboost.html

### References

Booting for tumor classification with gene expression data. Dettling, M. and B\"uhlmann, P., Bioinformatics, (2003),19(9):1061–1069.

[Package gausscov version 0.0.2 Index]